Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000984KdenliveTranslationpublic2009-06-29 16:102009-07-01 21:57
Reportermiles 
Assigned Toxzhayon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000984: Updated Slovenian translation for 0.75
DescriptionHere is the latest update. Thanks.
TagsNo tags attached.
Build/Install Method(select)
Attached Fileszip file icon kdenlive-sl.zip [^] (30,578 bytes) 2009-06-29 17:50

- Relationships

-  Notes
(0003541)
j-b-m (administrator)
2009-06-29 17:45

Attachment missing. The bugtracker did not accept files with extension .po, .gz or .zip.

I just fixed it so you should be able to upload you file now, thanks
(0003548)
xzhayon (developer)
2009-06-30 01:20

committed in rev. 3697
please, consider asking for subversion access to be able to update the translation on your own

- Issue History
Date Modified Username Field Change
2009-06-29 16:10 miles New Issue
2009-06-29 17:45 j-b-m Note Added: 0003541
2009-06-29 17:45 j-b-m Status new => feedback
2009-06-29 17:50 miles File Added: kdenlive-sl.zip
2009-06-30 01:20 xzhayon Note Added: 0003548
2009-06-30 01:20 xzhayon Status feedback => resolved
2009-06-30 01:20 xzhayon Fixed in Version => Recent git
2009-06-30 01:20 xzhayon Resolution open => fixed
2009-06-30 01:20 xzhayon Assigned To => xzhayon
2009-06-30 01:20 xzhayon Build/Install Method => (select)
2009-06-30 01:20 xzhayon Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker